### Method

# Fwupd JsonParser set_max_quoted

since: 2.1.1

#### Declaration [src]

    void
    fwupd_json_parser_set_max_quoted (
      FwupdJsonParser* self,
      guint max_quoted
    )

#### Description [src]

Sets the maximum size of a quoted string.

The default maximum quoted string length is `G_MAXUINT16`, but users of `FwupdJsonParser` should use this function to set a better limit.

Available since: 2.1.1

#### Parameters

`max_quoted`

  Type: `guint`

  Maximum size of a quoted string.